package com.sd.business.entity.work.constant;

public interface MaterialsConstant {

    /**
     * 收缩
     */
    double SHRINK = 0.5;

    /**
     * 边距
     */
    double MARGIN = 0.3;

    /**
     * 出血长度
     */
    double RESERVE = SHRINK + MARGIN;

    /**
     * 卷材长度
     */
    int MASTER_LENGTH = 3400;

    /**
     * 卷材宽度
     */
    int MASTER_WIDTH = 163;

    /**
     * 图片dpi
     */
    double DPI = 600;

}
